<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$verify_link = "WRENCHB-698653844-1047803140-280188084";

$data = array(
    "verify_link" => $verify_link ,
    'action'=>WRENCHBOARD_VERIFY_PENDING_LINK
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out);

?>